/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'GothamHTF';
    src: url('fonts/GothamHTF-Medium.eot');
    src: url('fonts/GothamHTF-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-Medium.woff2') format('woff2'),
        url('fonts/GothamHTF-Medium.woff') format('woff'),
        url('fonts/GothamHTF-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamHTF';
    src: url('fonts/GothamHTF-Bold.eot');
    src: url('fonts/GothamHTF-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-Bold.woff2') format('woff2'),
        url('fonts/GothamHTF-Bold.woff') format('woff'),
        url('fonts/GothamHTF-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'GothamHTF';
    src: url('fonts/GothamHTF-MediumItalic.eot');
    src: url('fonts/GothamHTF-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-MediumItalic.woff2') format('woff2'),
        url('fonts/GothamHTF-MediumItalic.woff') format('woff'),
        url('fonts/GothamHTF-MediumItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'GothamHTF';
    src: url('fonts/GothamHTF-BoldItalic.eot');
    src: url('fonts/GothamHTF-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-BoldItalic.woff2') format('woff2'),
        url('fonts/GothamHTF-BoldItalic.woff') format('woff'),
        url('fonts/GothamHTF-BoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('fonts/ProximaNova-BoldIt.eot');
    src: url('fonts/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/ProximaNova-BoldIt.woff2') format('woff2'),
        url('fonts/ProximaNova-BoldIt.woff') format('woff'),
        url('fonts/ProximaNova-BoldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('fonts/ProximaNova-Regular.eot');
    src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ProximaNova-Regular.woff2') format('woff2'),
        url('fonts/ProximaNova-Regular.woff') format('woff'),
        url('fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('fonts/ProximaNova-Bold.eot');
    src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ProximaNova-Bold.woff2') format('woff2'),
        url('fonts/ProximaNova-Bold.woff') format('woff'),
        url('fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('fonts/ProximaNova-Semibold.eot');
    src: url('fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ProximaNova-Semibold.woff2') format('woff2'),
        url('fonts/ProximaNova-Semibold.woff') format('woff'),
        url('fonts/ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('fonts/ProximaNova-RegularIt.eot');
    src: url('fonts/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/ProximaNova-RegularIt.woff2') format('woff2'),
        url('fonts/ProximaNova-RegularIt.woff') format('woff'),
        url('fonts/ProximaNova-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('fonts/ProximaNova-SemiboldIt.eot');
    src: url('fonts/ProximaNova-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('fonts/ProximaNova-SemiboldIt.woff2') format('woff2'),
        url('fonts/ProximaNova-SemiboldIt.woff') format('woff'),
        url('fonts/ProximaNova-SemiboldIt.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}



